/* default styles for extension "tt_news" */
#main ul.nieuws { border:0; }

/*-- tt_news LATEST view  -----------------------------------*/
.news-latest-container, .news-list-container,
.news-latest-item, .news-list-item, .news-browse { clear:both; display:block; float:left; width:100%; }
.news-latest-container, .news-list-container { margin-bottom:1.5em; }
.news-latest-item { border-bottom:0px solid #DEDEDE; margin-bottom:0.5em; padding-bottom:0.5em; }
.news-latest-item a, .news-list-item a { text-decoration:none; }


/*-- tt_news Page-Browser ---------------------------------*/
.news-browse { text-align:center;}
.tx-ttnews-browsebox { margin:0.3em; padding:0.3em; }
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell { font-weight:bold; }
.tx-ttnews-browsebox-SCell p,.tx-ttnews-browsebox td p{ margin:0px; }
.news-search-emptyMsg { margin-left:0.3em; }

/*-- tt_news SINGLE view  ---------------------------------*/
.news-single-item { margin-bottom:1.3em;}
.news-single-img { float:left; }
.news-single-img img { min-height:12em; min-width:12em; margin:0.5em 1.5em 0 0; }
.news-single-img img { background-color:silver; border:1px solid gray; }

.news-single-related dd, .news-single-links dd, .news-single-files dd { margin-left:1em; }

.news-back a { font-weight:bold; margin:1em 0; }

.news-single-additional-info { margin-top:1.3em; padding:0.3em;}
.news-single-related, .news-single-files, .news-single-links  {
	margin:0px;
	margin-bottom: 0.3em;
	padding:0.3em;
}

.news-single-related dt, .news-single-links dt, .news-single-files dt {
	font-weight: bold;
	margin-left:0.3em;
	width:90%;
}
.news-related-item span { display:inline; float:left; width:120px; }

p.news-single-imgcaption {
	font-style:italic; font-size:0.9em;
	margin:0; padding:0.1em 0.3em 0.3em;
	text-align:left;
}

.news-single-video { text-align:center; margin-bottom:1em; }

.tx-comments-no-comments { display:none; }
.tx-comments-form-top-message { color:#339999; font: 1.125em/1.334em dinbd,sans-serif; margin-bottom: 1.334em;  margin-top: 1.334em;}



/*-- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container { margin-top:1em; padding:0.3em; }
.news-amenu-container h2 { padding:0.3em;}
.news-amenu-container li { padding-bottom:0.1em;}
.news-amenu-container ul { padding:0.3em; margin-top:0.3em; list-style-type:none;}
.news-amenu-item-year { font-weight:bold; padding:0.3em;}

/*-- tt_news Categorymenu (CATMENU) --------------------------------- */
.news-catmenu  { padding:5px; margin:10px;}
.news-catmenu-header, .news-catmenu-act { font-weight:bold;}
.news-catmenu div { white-space:nowrap;}
.news-catmenu div img, .news-catmenu img, .news-catmenu-header img { vertical-align:middle;}

/*--  Styles for catmenu mode "nestedWraps" ------------------------- */
.level1, .level2, .level3, .level4 { padding:1px 1px 1px 10px; }